action = Aktion
autointext = Automatisch anmelden?
datein = zurück am
dateout = gegangen am
edit = Ändern
help = Help *
location = Aufenthaltsort
notes = Notiz
outboard = Mitarbeiter-Status
outdetails = details
outedit = Ändern
outedittitle = Eintrag bearbeiten
outnotes = Notiz
outsignin = Anmelden
personsname = Name
signin = Anmelden
signout = Abmelden
so_success = You have been successfully signed out. *
statcallsonly = Beschäftigt - Nur Anrufe
statmeeting = Meeting
statnocalls = Beschäftigt - Keine Anrufe
statout = Nicht im Büro
statusheader = Status
statvacation = Im Urlaub
suclass = submit
suname = Save
suvalue = Ändern
timein = zurück um
timeout = gegangen um
updateentry = Update Your Status
userisin = Anwesend
userisout = Abwesend
